Subject: Ticket Assigned - gift card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 05:03:35 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  gift card hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busin
 ess days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966556902683            12:55 PM, 09th Nov                   Modhi                   Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           12:57 PM, 09th Nov                     hi                    Please check my order refund           12:58 PM, 09th Nov                     hi                    6361833825           12:58 PM, 09th Nov  
                  Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:59 PM, 09th Nov                   Modhi                   after cheek your order (6361833825) there not any return request           01:01 PM, 09th Nov                     hi                    I order five pieces Amount 211.70 100 Riyal gift card deduct The money that was left came in cash on delivery I got 2. pieces 3. pieces automatic cancel Received two items in cash on delivery. Give my gift card money back           01:02 PM, 09th Nov                   Modhi                   Please allow me a moment           01:03 PM, 09th Nov                     hi                    Receive 2 Item in cash on delivery           01:08 PM, 09th Nov                     hi                    Amount 41.90 SAR           01:09 PM, 09th Nov                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your 
 query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:12 PM, 09th Nov                   Modhi                   Is there anything else I can assist you with today?           01:12 PM, 09th Nov                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           01:13 PM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3337490